Subject: Aaarghh! Turbo Plus
From: Dominic Ramsey <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 94 18:59:06 GMT

I'm writing an application in Pro on my '030 500+, and thought I'd 
replace all my button drawing commands with Turbo Plus's (from CU Amiga)
F Draw commands.

It certainly speeds up the redrawing of complicated screens, but has the
annoying habit of filling the screen with random horizontal lines about
5 pixels long.

Is this a known bug in Turbo Plus. Is it fixed in V2?  Ryan?

---
Dominic Ramsey
[email-masked]